<?php

function content_start()
{
?>
<table class="main" cellpadding="0" cellspacing="0">
<?php
//<tr><td>
}

function header_start()
{
?>
  <tr><td class="header">
    <table border="0" cellpadding="3" cellspacing="1" width="100%">
      <tr>
<?php
}

function header_left()
{
?>    
    <td class="header" width="100%">
<?php
}

function header_right()
{
?>    
    <td align="right" class="header">
<?php
}

function header_left_right_end()
{
?>
    </td>
<?php
}

function header_end()
{
?>    
      </tr>
    </table>
  </td></tr>
<?php
}

function title_start()
{
?>
  <tr>
<?php
}

function title_left($att="")
{
?>
        <th class="title" <?php echo $att ?>>
<?php
}
function title_left_end()
{
?>
        </th>
<?php
}

function title_data()
{
?>
        <td class="title">
<?php
}

function title_data_end()
{
?>
        </td>
<?php
}

function title_end()
{
?>
    </tr>
<?php
}

function body_start()
{
?>
  <tr><td>
    <table class="body" border="0" cellpadding="3" cellspacing="1" width="100%">
<?php
}

function body_compose_start()
{
?>
  <tr><td>
    <table class="body" border="0" cellpadding="1" cellspacing="1" width="100%">
<?php
}

function body_row($att="")
{
?>
    <tr <?php echo $att ?>>
<?php
}

function body_left($att="")
{
?>
    <td <?php echo $att ?>>
<?php
}

function body_left_end()
{
?>
    </td>
<?php
}

function body_row_end()
{
?>
    </tr>
<?php
}


function body_end()
{
?>
    </table>
    </td></tr>
<?php
}

function content_end()
{
version();
//</td></tr>
?>
</table>
<?php
}


function style()
{
    include("style.php");
}


function version()
{
?>
    <tr><td class="version"><?php echo VERSION ?></td></tr>
<?php
}

?>
